 .u-section-1 {
  background-image: url("images/pozew-o-rozwod.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 630px;
}

.u-section-1 .u-text-1 {
  width: 627px;
  font-weight: 700;
  margin: 208px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 700;
  width: 627px;
  margin: 86px auto 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  font-size: 1.125rem;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 4px;
  margin: 46px auto 0;
}

.u-section-1 .u-text-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 25px 18px 17px auto;
}

.u-section-1 .u-btn-2 {
  border-style: solid;
  font-weight: 400;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 100%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 519px;
  }

  .u-section-1 .u-btn-1 {
    align-self: center;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 398px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 0% 27.06%;
    background-size: auto 115%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 299px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 0.67% 0%;
    background-size: auto 130%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 188px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 728px;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  text-transform: uppercase;
  margin: 49px 570px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 3rem;
  font-weight: 700;
  margin: 25px 257px 0 0;
}

.u-section-2 .u-text-3 {
  line-height: 1.4;
  margin: 39px 0 49px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    margin-right: 57px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 350px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-right: 170px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    font-size: 2rem;
  }

  .u-section-2 .u-text-3 {
    line-height: 1.2;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1740px;
}

.u-section-3 .u-text-1 {
  width: 711px;
  font-size: 2.25rem;
  font-weight: 700;
  margin: 70px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.2;
  margin: 20px 0 0;
}

.u-section-3 .u-form-1 {
  height: 1649px;
  width: 1080px;
  margin: 30px auto 0;
}

.u-section-3 .u-form-group-2 {
  margin-left: 0;
}

.u-section-3 .u-form-group-4 {
  margin-left: 0;
}

.u-section-3 .u-form-group-5 {
  margin-left: 0;
}

.u-section-3 .u-form-group-6 {
  margin-left: 0;
}

.u-section-3 .u-form-group-7 {
  margin-left: 0;
}

.u-section-3 .u-form-group-8 {
  margin-left: 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
}

.u-section-3 .u-icon-1 {
  height: 16px;
  width: 16px;
}

.u-section-3 .u-text-4 {
  font-size: 0.875rem;
}

.u-section-3 .u-form-group-9 {
  margin-left: 0;
}

.u-section-3 .u-btn-2 {
  font-weight: normal;
  font-size: 1rem;
  font-family: 'Open Sans',sans-serif;
  background-image: none;
  display: inline !important;
  padding: 0;
}

.u-section-3 .u-form-group-10 {
  margin-left: 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  border-style: none;
  padding: 10px 52px 10px 50px;
}

.u-section-3 .u-text-5 {
  margin: 4px 885px 40px 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-form-1 {
    width: 940px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 715px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-form-1 {
    width: 720px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 495px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-top: 60px;
    width: 540px;
  }

  .u-section-3 .u-form-1 {
    width: 540px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 315px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: 340px;
    line-height: 1.2;
  }

  .u-section-3 .u-form-1 {
    height: 2460px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-5 {
    margin-right: 115px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1111px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1034px;
  margin: 60px auto 52px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 1016px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 50px 30px 30px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  margin: 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 300;
  line-height: 1.4;
  margin: 30px 0 0;
}

.u-section-4 .u-line-1 {
  width: 413px;
  height: 3px;
  transform-origin: left center;
  margin: 30px auto 0 0;
}

.u-section-4 .u-text-3 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 1035px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 30px 48px 50px;
}

.u-section-4 .u-text-4 {
  font-size: 1.5rem;
  margin: -1px 0 0;
}

.u-section-4 .u-text-5 {
  font-style: italic;
  line-height: 1.8;
  margin: 30px 1px 0 0;
}

.u-section-4 .u-btn-1 {
  border-style: solid;
  font-size: 0.9375rem;
  font-weight: 700;
  margin: 30px auto 0 0;
  padding: 6px 31px 6px 30px;
}

.u-section-4 .u-image-1 {
  height: 289px;
  margin-top: 30px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1027px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 924px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 941px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 0;
  }

  .u-section-4 .u-image-1 {
    height: 256px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 185px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 887px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-4 .u-line-1 {
    width: 344px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 30px;
    padding-left: 30px;
  }

  .u-section-4 .u-image-1 {
    height: 197px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 260px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    height: 449px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-text-2 {
    line-height: 1.2;
    font-size: 1.3333333333333333rem;
  }

  .u-section-4 .u-line-1 {
    width: 320px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 879px;
  }

  .u-section-4 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-4 .u-image-1 {
    height: 276px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 564px;
}

.u-section-5 .u-text-1 {
  font-size: 3.75rem;
  width: 593px;
  margin: 60px auto 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  width: 768px;
  margin: 20px auto 0;
}

.u-section-5 .u-list-1 {
  grid-template-rows: auto;
  margin: 35px 0 50px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 245px;
  --gap: 10px;
  grid-auto-columns: calc(25% - 7.5px);
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-3 {
  width: 143px;
  font-size: 4.5rem;
  font-weight: 700;
  margin: 29px auto 0;
}

.u-section-5 .u-text-4 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-5 {
  width: 143px;
  font-size: 4.5rem;
  font-weight: 700;
  margin: 29px auto 0;
}

.u-section-5 .u-text-6 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-text-7 {
  width: 143px;
  font-size: 4.5rem;
  font-weight: 700;
  margin: 29px auto 0;
}

.u-section-5 .u-text-8 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-text-9 {
  width: 143px;
  font-size: 4.5rem;
  font-weight: 700;
  margin: 29px auto 0;
}

.u-section-5 .u-text-10 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 568px;
  }

  .u-section-5 .u-list-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px);
    grid-gap: 10px 10px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 820px;
  }

  .u-section-5 .u-text-2 {
    width: 720px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    grid-auto-columns: calc(50% - 5px);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    width: 540px;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    width: 340px;
    font-size: 3rem;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
    line-height: 1.2;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-text-3 {
    font-size: 3rem;
  }

  .u-section-5 .u-text-5 {
    font-size: 3rem;
  }

  .u-section-5 .u-text-7 {
    font-size: 3rem;
  }

  .u-section-5 .u-text-9 {
    font-size: 3rem;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 851px;
}

.u-section-6 .u-text-1 {
  font-size: 1.5rem;
  text-transform: uppercase;
  margin: 61px 726px 0 0;
}

.u-section-6 .u-text-2 {
  font-size: 3rem;
  font-weight: 700;
  margin: 20px 379px 0 0;
}

.u-section-6 .u-text-3 {
  line-height: 1.4;
  margin: 39px 0 48px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    margin-right: 526px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 179px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    margin-right: 306px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    margin-top: 60px;
    margin-right: 126px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    font-size: 1.3333333333333333rem;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    font-size: 2.4000000000000004rem;
  }

  .u-section-6 .u-text-3 {
    line-height: 1.2;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 420px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 308px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 30px 79px;
}

.u-section-7 .u-text-1 {
  font-size: 3.75rem;
  line-height: 1.2;
  margin: 16px 46px 0 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.875rem;
  margin: 16px 46px 0 0;
}

.u-section-7 .u-social-icons-1 {
  white-space: nowrap;
  height: 42px;
  min-height: 16px;
  width: 124px;
  min-width: 52px;
  margin: 56px 482px 0 0;
}

.u-section-7 .u-icon-1 {
  height: 100%;
  color: rgb(59, 89, 152) !important;
}

.u-section-7 .u-icon-2 {
  height: 42px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 341px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 23px;
}

.u-section-7 .u-text-3 {
  font-size: 1.5rem;
  margin: 16px 14px 0 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1.25rem;
  line-height: 1.2;
  padding: 0;
}

.u-section-7 .u-text-4 {
  font-size: 1.5rem;
  margin: 19px 7px 0;
}

.u-section-7 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  font-size: 1.25rem;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 407px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 254px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
  }

  .u-section-7 .u-social-icons-1 {
    margin-left: -1px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 281px;
  }

  .u-section-7 .u-text-3 {
    margin-right: 0;
  }

  .u-section-7 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 420px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 568px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 298px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-7 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-right: 276px;
    margin-left: 1px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-right: 276px;
    margin-left: 1px;
  }

  .u-section-7 .u-social-icons-1 {
    margin-right: 483px;
    margin-left: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 268px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 423px;
}

.u-section-8 .u-layout-wrap-1 {
  margin: 43px 0 30px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 585px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 14px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-8 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 350px;
}

.u-section-8 .u-container-layout-2 {
  padding: 29px 30px;
}

.u-section-8 .u-text-3 {
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-8 .u-text-4 {
  margin: 20px auto 0 0;
}

.u-section-8 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-8 .u-text-5 {
  margin: 0 auto 0 0;
}

.u-section-8 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-8 .u-layout-cell-3 {
  min-height: 585px;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px 28px;
}

.u-section-8 .u-text-6 {
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-8 .u-text-7 {
  margin: 20px auto 0 0;
}

.u-section-8 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-8 .u-text-8 {
  margin: 0 auto 0 0;
}

.u-section-8 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-8 .u-text-9 {
  margin: 0 auto 0 0;
}

.u-section-8 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-8 .u-text-10 {
  margin: 0 auto 0 1px;
}

.u-section-8 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-8 .u-text-11 {
  margin: 0 auto 0 1px;
}

.u-section-8 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-8 .u-layout-cell-4 {
  min-height: 350px;
}

.u-section-8 .u-container-layout-4 {
  padding: 30px 29px;
}

.u-section-8 .u-text-12 {
  font-weight: 700;
  margin: 20px auto 0 1px;
}

.u-section-8 .u-text-13 {
  margin: 25px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 508px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 482px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 289px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 482px;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 289px;
  }

  .u-section-8 .u-text-13 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 720px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 266px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 981px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1480px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 50px;
    margin-right: initial;
    margin-left: initial;
  }
}